/*
 Theme Name:     Divi Child Theme
 Theme URI:      
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 

/* =Theme customization starts here
------------------------------------------------------- */

/*
Hier kannst du dein eigenes CSS einfügen.

Klicke auf das Hilfe-Symbol oben, um mehr zu lernen.
*/
#main-header {
 background: url("/wp-content/uploads/2017/02/bg-header-desktop.png") no-repeat;
background-position: 0px 70%;
background-size: cover;
}

.et_header_style_left .logo_container {
    height: 100%;
}


#logo {
max-height:100%;
vertical-align:top;
margin-top:0px;
}

#main-header{
    -webkit-box-shadow:none !important;
    -moz-box-shadow:none !important;
    box-shadow:none !important;
}

#main-content {
margin-top:0px;
}

nav#top-menu-nav, #top-menu, nav.fullwidth-menu-nav, .fullwidth-menu {
    /*float: left;
    margin-left: 20px;*/
}

/*.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
margin-top:90px;
}*/

/*
@media only screen and (max-width: 1300px){ #logo {
    max-height: 80%;
}}

@media only screen and (max-width: 980px){ #logo {
    max-height: 150%;
margin-top:-20px;
}}

@media only screen and (max-width: 700px){ #logo {
    max-height: 100%;
margin-top:-10px;
}} */



#menu-footer-menu {
text-align:center;
}

#et-top-navigation {
    font-weight: 500;
}

#et_top_search {

} 

#top-header {

}

.cta {
margin-left:12px;
}

input[type='text'].cardo-font { 
 font-family: 'Cardo', serif;
}

.nav li ul {
	width:300px;
	margin-top:-65px;
}
#top-menu li li a {
    width: 280px;
}
.eventon_desc_in li{
font-size:17px;
}